export DESTDIR:=$(HOME)
modules=emacs .config .conkerorrc .local .moc .ncmpcpp .sawfish .ssh \
	.w3m .zsh
objects=.bash_profile .beetsconfig .gitconfig .guile .hgrc \
	.offlineimap.py .offlineimaprc .screenrc .stumpwmrc .urlview \
	.Xdefaults .xinitrc .Xmodmap .xsession .zprofile .zshrc .zile

export MAKEROOT=y

include dotfiles.mk

install-.xinitrc: MODE=744
install-.xsession: MODE=744
